
#loader {text-align: center; display: none;font-size: 14px; line-height: 28px; color: #b48a34;}
#loader img {display:inline;}
.monster_open_acc{float:right;}

.monster_top {
    background: #232930;
    border: 1px solid #293139;
    box-shadow: inset 0 0 3px rgba(0, 0, 0, .2), inset 0 1px 1px rgba(0, 0, 0, .4), 0 1px 0 rgba(255, 255, 255, .02);
    padding: 10px;
    text-shadow: 1px 1px 1px #000;
    font-weight: bold;
    font-size: 14px;
    margin-top: 10px;
    color: #f2f2f2;
}
.monster_info p.title{
  font-weight: bold;
  font-size: 15px;
  text-align: center;
  color: #f2f2f2;
  text-shadow: 1px 1px 1px #000;
  border-bottom: 1px solid #1679dd ;
  padding-bottom: 6px;
  margin-bottom: 10px;
}
.monster_info {
    background: #232930;
    border: 1px solid #293139;
    box-shadow: inset 0 0 3px rgba(0, 0, 0, .2), inset 0 1px 1px rgba(0, 0, 0, .4), 0 1px 0 rgba(255, 255, 255, .02);
    padding: 10px;
    margin-top: 10px;
    overflow: hidden;
}
.monster_map_image
{
  float:left;
  position:relative;
}


.monster_map_coordinate
{
    width:275px;
    height: 280px;
    float: right;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-right: 4px;
    margin-bottom: 10px;
}

@media all and (max-width: 640px){
.monster_map_coordinate {
    width: 275px;
   
    float: left;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-right: 4px;
    margin-bottom: -50px;
}}

.monster_map_image, .monster_map_image img{
  width:280px;
  height:280px;
}


.monster_map_coordinate::-webkit-scrollbar{
    width:7px;
}
.monster_map_coordinate::-webkit-scrollbar-thumb
{
    border-radius: 5px;
    background: rgba(255,255,255, .1);
    left:10px;
}
.monster_map_coordinate ul li
{
    background: #14191f;
    padding: 5px;
    margin-bottom: 2px;
    cursor: pointer;
    color: #f2f2f2;
    text-shadow: 1px 1px 1px #000;
    font-weight: bold;
	
	text-decoration: none;
	cursor:url(../images/knight6.cur), progress;
}

.monster_map_coordinate ul li.active{
  background: #212a35;
}

.iDrop span {
  float:left;
}

.iDrop img {
 
	text-decoration: none;
	cursor:url(../images/knight6.cur), progress;
}


ul.iDrop::-webkit-scrollbar{
  width: 7px;
}

ul.iDrop::-webkit-scrollbar-thumb
{
    border-radius: 5px;
    background: rgba(255,255,255, .1);
    left:10px;
}
ul.iDrop li {
    position: relative;
    height: 55px;
    line-height: 45px;
    font-size: 13px;
    display: inline-block;
    width: 291px;
    background: #14191f;
    padding: 7px;
    cursor: pointer;
    color: #f2f2f2;
    text-shadow: 1px 1px 1px #000;
    font-weight: bold;
    margin-bottom: 0px;
    border-radius: 5px;
    overflow: hidden;
	border: 1px solid #1679dd; /* mavi parlak çerçeve */
    border-radius: 8px;
    background: rgba(25, 25, 25, 0.85); /* Arka plan */
   box-shadow: 0 0 10px rgb(0 191 234 / 40%); /* Dış parlama */
    transition: all 0.25s ease-in-out;
   
}

@media all and (max-width: 640px){
ul.iDrop li {
    height: 55px;
    line-height: 45px;
    font-size: 13px;
    display: inline-block;
    width: 240px;
    background: #14191f;
    padding: 7px;
    
    color: #f2f2f2;
    text-shadow: 1px 1px 1px #000;
    font-weight: bold;
    margin-bottom: 0px;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    
}}

.iDrop_title{
  text-align: center;
  font-size:11px;
}

.iDrop_percent{
    margin-top: 0px;
    font-size: 12px;
}

ul.iDrop {
    overflow-x: hidden;
    overflow-y: scroll;
    max-height: 350px;
    display: flex;
    flex-wrap: wrap;
    max-height: 350px;
    overflow-y: auto;
    list-style: none;
    padding: 0;
    margin: 0;

}

.mrx_tooltip {
    line-height: 1.1 !important;
    padding: 8px 12px !important;
}

.mrx_tooltip p {
    margin: 0 !important;
    padding: 0 !important;
    line-height: 1.2 !important;
}

.mrx_tooltip span {
    display: block;
    margin: 0 !important;
    padding: 0 !important;
}


.accordion {
	width: 95%;
}
.accordion > dd {
  display: none;
}

.con_rank
{
	padding-right: 19px!important;
    margin-left: -11px!important;
    margin-top: -8px!important;
}

.clear_bottom{
	padding-bottom:0px!important;
}


/* INVENTORY
-----------------------------------------------------------------------------*/

.inventory {
    float:right;
    margin-top: 24px;
    margin-right:30px;    
    background: url("../images/inventory/bg.png") no-repeat;
    width: 175px;
    height: 274px;
}
.inventory_fullyz{
 background: url("../images/inventory/full.png") no-repeat;
  width: 525px;
  height: 626px;
  margin-left: -72px;
  margin-top: 30px;
  overflow: hidden;
  position: relative;
}

.inventoryz {
    float:right;
    margin-top: 30px;
    margin-right: 2px;    
    width: 175px;
    height: 274px;
}

.inventoryx{
  position: absolute;
  width: 352px;
  height: 189px;
  top: 382px;
  left: 96px;
}
ul.itemz li {
    margin-left: 2px!important;
    margin-top: 3px!important;
}


ul.items {
  margin-left: 7px;
  margin-top: 6px;
  float: left;  
}
ul.items li {
  display: inline;
  margin-left:7px;
  margin-top:6px;
  float:left;
  width:45px;
  height:45px;
  cursor:pointer;
}

/* 364px ve daha küçük ekranlar için */
@media all and (max-width: 640px){
.inventory_half {
    background: url("../images/inventory/inventory-half.png") no-repeat;
    width: 390px;
    height: 347px;
    margin-top: 30px;
    margin-left: -30px;
}
}



.inventory_half { 
    background: url("../images/inventory/inventory-half.png") no-repeat;
    width: 390px;
    height: 347px;
    margin-top:30px;

}

.inventory_half_right {
    float:right;
    margin-top: 57px;
    margin-right: 13px;    
    width: 175px;
    height: 274px;
}

ul.item_half_right {
  margin-left: 7px;
  margin-top: 6px;
  float: left;  
}
ul.item_half_right li {
  display: inline;
  margin-left:7px;
  margin-top:6.75px;
  float:left;
  width:45px;
  height:45px;
  cursor:pointer;
}

.inventory_half_left {
    float: left;
    margin-top: 64px;
    margin-left: 32px;
    width: 163px;
    height: 274px;
    overflow: auto;
}

ul.item_half_left {
  margin-left: 7px;
  margin-top: 6px;
  float: left;  
}
ul.item_half_left li {
  display: inline;
  margin-left:7px;
  margin-top:6.75px;
  float:left;
  width:45px;
  height:45px;
  cursor:pointer;
}

.inventory_full { 
    background: url("../images/inventory/inventory-full.png") no-repeat;
    width: 390px;
    height: 560px;
    margin-top:30px;

}

.inventory_half_bottom {
    float: left;
    margin-top: 7px;
    margin-left: 22px;
    overflow: auto;
}

ul.item_half_bottom {
  float: left;  
  overflow:hidden;
}
ul.item_half_bottom li {
  display: inline;
  margin-left:3.8px;
  margin-top:3px;
  float:left;
  width:45px;
  height:45px;
  cursor:pointer;
  position: relative;
}

.inventory_full1299 { 
    background: url("../images/inventory/inventory-1299.jpg") no-repeat;
    width: 364px;
    height: 496px;
    margin-top:30px;
}

.inventory_full_right {
    float:right;
    margin-top: 4px;
    margin-right: 8px;    
    width: 175px;
    height: 274px;
}

ul.item_full_right {
  margin-left: 6px;
  margin-top: 5px;
  float: left;  
}
ul.item_full_right li {
  display: inline;
  margin-left:9px;
  margin-top:8.3px;
  float:left;
  width:45px;
  height:45px;
  cursor:pointer;
}

.inventory_full_bottom {
    float: left;
    margin-top: 7px;
    margin-left: 10px;
    overflow: auto;
}

ul.item_full_bottom {
  float: left; 
  overflow:hidden; 
}
ul.item_full_bottom li {
  display: inline;
  margin-left:3.8px;
  margin-top:4px;
  float:left;
  width:45px;
  height:45px;
  cursor:pointer;
  position: relative;
}

.item_duration {
  bottom: 0;
  right: 4px;
  position: absolute;
  color: #fff;
  font-size: 11px;
  text-shadow: 1px 1px 1px #000;
  font-weight: bold;
}
#magicbag2{
	position: relative; top:26px; left:82px
}


/* tooltip */
.mrx_tooltip, .item_tooltip{
  position: absolute; 
  top:0;
  left:0;
  z-index: 3;
  background: rgba(0,0,0, .9);
  padding: 15px;
  color: #fff;
  text-align: center;
  font-family: Arial;
  font-size:13px;
  width:230px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  box-shadow: 0px 0px 3px #000;
  border: 1px solid #543f27;
  border-top: 1px solid #543f27;
  -webkit-box-shadow: 0px 0px 3px #000;
  -moz-box-shadow: 0px 0px 3px #000;
  box-shadow: 0px 0px 3px #000;
}

.mrx_tooltip .white
{
  color: white;
}

.mrx_tooltip .blue
{
  color: blue;
}

.mrx_tooltip .yellow
{
  color: yellow;
}

.mrx_tooltip .lime
{
  color: lime;
}

.mrx_tooltip .purple
{
  color: purple;
}

.mrx_tooltip .cospre
{
  color: #00FFCE;
}

.mrx_tooltip .reverse
{
  color: #FF82A5;
}

.mrx_tooltip .unique_item
{
  color: #DFC68C;
}
.mrx_tooltip .event_item
{
  color: #18ffff;
}



.mrx_tooltip .item_title {
  font-weight: bold;
  font-size:16px;
}

.mrx_tooltip .item_type {
  font-size:12px;
}

.mrx_tooltip .item_kind {
  font-size:12px;
  text-decoration: underline;
  padding-bottom: 15px;
}

.mrx_tooltip span {
  display: block;
}

.mrx_tooltip .item_property{
  font-size:12px;
  text-align: left;

}

.mrx_tooltip .item_property p{
  display: block;
  line-height: 15px;
}




.sidebar-block-top{
	background: url("../images/sidebar-block-top-bg.png") no-repeat;
	width:304px;
	height:47px;
	color:#a4b0b8;
	font:16px Cinz;
	text-shadow: 1px 1px 1px #000;
	line-height: 50px;
    padding-left: 25px;
}

.sidebar-block-content{
	background: url("../images/sidebar-block-content-bg.png") repeat-y;
	width: 314px;
    padding-left: 15px;
    padding-top: 7px;
    padding-bottom: 7px;
}

.sidebar-block-bottom{
	background: url("../images/sidebar-block-bottom-bg.png") no-repeat;
	width:329px;
	height:5px;
}



/* YENİ PANELDEN */
@media (max-width: 991.98px)
.custom-container {
    max-width: 720px;
}
.custom-container {
    max-width: 1330px;
}
.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.mb-30 {
    margin-bottom: 30px;
}

.my-info-box-top {
    background-image: url(../images/my_info_box_bg.png);
    min-height: 48px;
    width: 100%;
    background-position: center;
    position: relative;
    display: inline-block;
    z-index: 1;
    margin-top: -7px;
}

.my-info-box {
    text-align: center;
    background: #18191f;
    box-shadow: 0px 3px 24px 0px rgb(22 140 221 / 52%);
    position: relative;
}
.my-info-box-top h6 {
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 0;
    color: #dcdcdc;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
	font-family: 'Poppins', sans-serif;
	transition: .3s linear;
}
.my-info-box-content {
    min-height: 140px;
    /* display: flex; */
    align-items: center;
    justify-content: center;
    padding: 25px 30px;
}
.mt-award img {
    max-width: 100%;
}
.my-info-box-top .info-box-top-hover {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: .3s linear;
    opacity: 0;
    z-index: -1;
}
.my-info-box:hover .my-info-box-top .info-box-top-hover {
	opacity: 1;
}
.my-info-box:hover .my-info-box-top h6 {
	color: #fff;
}
.my-info-social ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.my-info-social ul li {
    margin: 5px 6px;
}
.my-info-social ul li a {
    display: block;
    background: #202020;
    padding: 10px 20px;
    line-height: 1;
    color: #d3d3d3;
	font-size: 12px;
	font-weight: 600;
    border-radius: 30px;
}
.my-info-social ul li a i {
	margin-right: 5px;
	color: #ff5917;
	font-weight: 400;
}
.my-clan-wrap {
    display: flex;
    align-items: center;
}
.clan-logo {
    margin-right: 20px;
}
.my-clan-info {
    text-align: left;
}
.my-clan-info h4 {
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'grinddemolished';
    font-weight: normal;
    line-height: 1;
    margin-bottom: 8px;
}
.my-clan-info > span {
    display: block;
    text-transform: uppercase;
    color: #dcdcdc;
    font-size: 12px;
    font-weight: 700;
}
.my-clan-info h4 span {
	color: #1679dd;
}

.clan-logo {
    margin-right: 20px;
}
.my-clan-wrap {
    border-bottom: 1px solid #1679dd;
}

.my-clan-info .offline {
    color: #D30000;
}

.my-clan-info .online{
  color:#ADFF2F
}


.server-status-head{
	float:center;
	margin-left: -4px;
}
.server-time-head{
	float:left;
	margin-left:0px;
}
.divider-status{
	background: url("../images/divider-status.png") no-repeat;
	width:434px;
	height:2px;
	margin-top: 27px;
    margin-left: -3px;
}

.server-status{
	float:left;
	width: 100%;
	max-width: 420px;
}


.comparison {
	margin-top:10px;
	margin-left:-3px;
}

.comparison table{
	width: 100%;
	height:16px;
	
}

.comparison .karus{
	background: url("../images/comparison-karus.png") repeat-x;
	height:16px;
	font-size:10px;
	color:#FFFFFF;
	text-shadow:1px 1px 1px #000;
	text-align:center;
	vertical-align: top;
}

.comparison .human{
	background: url("../images/comparison-human.png") repeat-x;
	height:16px;
	font-size:10px;
	color:#FFFFFF;
	text-shadow:1px 1px 1px #000;
	text-align:center;
	vertical-align: top;
}

.comparison .nation, .class, .grade, .symbol {
    background-image: url(../images/icon/icon.bmp);
    vertical-align: middle;
    display: inline-block;
    height: 16px;
    width: 16px;
    top: -3px;
    position: relative;
}

.server-status .count {
	font-size:15px;
	color:#f2f2f2;
	text-shadow: 1px 1px 1px #000;
	
}

.server-status .count span{
	color:#7eff71;
}

.server-time {
    float: left;
    color: #75a5e1;
    text-shadow: 1px 1px 1px #000;
    font: 16px/30px Cinz;
    margin-top: 2px;
    margin-right: 54px;
    text-align: left;
    font-weight: bold;
}

.body-content-top-divider{
	background: url("../images/body-content-top-divider.png") no-repeat;
	height:12px;
	width:980px;
	margin-top:140px;
}
.table tbody tr {
    transition: .3s linear;
}



button {
    background: #232930;
    border: 1px solid #293139;
    color: #f2f2f2;
    height: 34px;
    padding: 5px;
    cursor: pointer;
    font-weight: bold;
    box-shadow: inset 0 0 3px rgba(0, 0, 0, .2), inset 0 1px 1px rgba(0, 0, 0, .4), 0 1px 0 rgba(255, 255, 255, .02);
    transition: 250ms all;
    text-shadow: 1px 1px 1px #000;
    outline: none;
    text-transform: uppercase;
	position: relative;
    left: 15px;
    width: 25%;
}


.xorta {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
	background-color: #171e22;
}

@media (min-width: 576px) {
    .xorta {
        max-width:540px;
		background-color: #171e22;
    }
}

@media (min-width: 768px) {
    .xorta {
        max-width:720px;
		background-color: #171e22;
    }
}

@media (min-width: 992px) {
    .xorta {
        max-width:960px;
		background-color: #171e22;
    }
}

@media (min-width: 1200px) {
    .xorta {
        max-width:1140px;
		background-color: #171e22;
		
    }
}



.pagination {
    padding-left: 0;
    margin: 18px 0;
    border-radius: 2px;
}

.breadcrumb>li, .pagination {
    display: inline-block;
}
.pager li, .pagination>li {
    display: inline;
}

.pagination>li:first-child>a, .pagination>li:first-child>span, .pagination>li:last-child>a, .pagination>li:last-child>span {
    border-radius: 2px;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    background-color: #4285f4;
    border-color: #4285f4;
    cursor: default;
}
.pagination>li>a, .pagination>li>span {
    font-size: 14px;
    line-height: 14px;
    font-weight: 400;
    padding: 10px 12px;
    color: #404040;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 2px;
    margin-left: 4px;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    text-decoration: none;
}


.mdi {
    display: inline-block;
    font: normal normal normal 14px/1 'Material Icons';
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.form-horizontal
{
	    margin-left: 10px;
}


.form-group{
  padding-bottom: 10px;
  line-height: 34px;
  overflow:hidden;
}


table{ margin:0; padding:0; border-collapse: collapse; border-spacing: 0; }
table.tb_ranking tr{height: 25px;}
table.tb_ranking{text-align:center; border:1px solid #1f2227; width:100%; font-size:13px;}
table.tb_ranking tr.head{
    color: #7d6c22;
    text-shadow: 1px 1px 1px #190808;
    font: 11px tahoma;
    border-bottom: 1px solid #7d6c22;
    height:30px;
    background: #000000!important;
    text-transform: uppercase;
}

table.tb_ranking tr.head2{
  	background: #171e22;
    color: #717d8a;
    text-shadow: 1px 1px 1px #000000;
    font: 11px tahoma;
    text-transform: uppercase;
}

table.tb_ranking tr.rightborder td{
  border-right:1px solid #000;
  padding:7px;
  
}

table.tb_ranking tbody tr {
    border-top: 1px solid rgba(45, 66, 70, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.04);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.04);
    background: #171e22;
    color:#7f8b92;
}

table.tb_ranking tbody tr a {
  color:#777f84;
}

table.tb_ranking tbody tr a:hover {
  color:#1679dd;
  text-decoration: underline;
}

table.tb_ranking tbody tr:nth-child(odd)
{
  background:#232930;
}


/* MAIN CONTENT
-----------------------------------------------------------------------------*/

.main-block-top{
	background: url("../images/main-block-top-bg.png") no-repeat;
	width:659px;
	height:47px;
	color:#a4b0b8;
	font:16px Cinz;
	text-shadow: 1px 1px 1px #000;
	line-height: 50px;
    padding-left: 25px;
}

.main-block-content{
	background: url("../images/main-block-content-bg.png") repeat-y;
	width: 659px;
    padding-left: 15px;
    padding-top: 7px;
    padding-bottom: 7px;
    color:#777f84;
    overflow: hidden;
}

.main-block-bottom{
	background: url("../images/main-block-bottom-bg.png") no-repeat;
	width:659px;
	height:5px;
}

.content {
    float: right;
    width: 658px;
}

ul {
    list-style: none;
}



* {
    margin: 0px;
    padding: 0px;
}

/* EVENTS
-----------------------------------------------------------------------------*/
.events{width:290px; height:83px;text-transform: uppercase;}
.event_title{font:bold 12px Arial;  color:#1679dd; text-shadow: 1px 1px 1px #000;position: relative; top:25px; left:23px;}
.event_time{font:bold 12px Arial; color:#aca479; text-shadow: 1px 1px 1px #000;position: relative; top:31px; left:23px;}
.event_time span{color: rgb(92, 255, 90);}
.event_countdown{position: relative; top:33px; float: right; right:10px; color:#a5daff; font:bold 12px Arial; text-shadow: 1px 1px 1px #000;}
.all_event{float:right; text-shadow: 1px 1px 1px #000;}
.all_event a {color:#1679dd; font-weight: bold;}

ul.epinsites {
   /* margin-left: 30px;
    margin-top: 10px; */
}
ul.epinsites li {
    list-style: none;
    display: block;
    padding-bottom: 5px;
}

ul.epinsites li img {
    width: 65%;
    max-height: 100px;
    border-radius: 4px;
}
}


